/* Screen size 1650px */
@media only screen and (max-width: 1650px) {
    .checkavailability_grid {
        grid-template-columns: repeat(3, 1fr);
    }
    
}

/* Screen size 1650px */
@media only screen and (max-width: 1450px) {

    .topnav{
        padding: 10px 70px 8px;
    }
    .topnav img{
        width: 220px;
    }
    
}

/* Screen size 1350px */
@media only screen and (max-width: 1350px) {
    .topnav{
        padding: 10px 20px 8px;
    }

    .topnav img{
        width: 180px;
    }
    .navbar-expand-md .navbar-nav {
        gap: 15px;
    }
    #demo {
        padding: 110px 0 0 0;
    }
    .checkavailability_grid {
        grid-template-columns: repeat(3, 1fr);
    }
}


/* Screen size 1200px */
@media only screen and (max-width: 1200px) {
    .topnav{
        padding: 0;
    }

    .contactus{
        padding: 0 5px;
    }

    .dedicated_block{
        grid-template-columns: 1fr;
    }

    .outer {
        padding: 30px 50px;
    }
    
    .navbar-expand-md .navbar-nav {
        gap: 5px;
    }
    .container, .container-md, .container-sm {
        max-width: 900px;
    }
    .ourclients {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 25px;
        justify-content: center;
        align-items: center;
        justify-items: center;
        margin: 38px 0 0 0;
    }
    .topnav .nav-item .nav-link {
        font-size: 14px;
        font-weight: 500;
        color: var(--secondarycolor);
    }
    .dropdown_items h6{
        font-size: 14px;
    }
    .dropdown_grid {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
        padding: 15px;
    }
    .shadowsm .dropdown-menu {
        min-width: 13rem;
    }
    .projectFactsWrap .item i {
        vertical-align: middle;
        font-size: 30px;
        color: rgba(255, 255, 255, 0.8);
    }
    .projectFactsWrap .item p.number {
        font-size: 30px;
        padding: 0;
        font-weight: bold;
    }
    .projectFactsWrap .item p{
        text-transform: capitalize;
    }
    .pack-details{
        margin: 0;
    }
    .carrier_grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }
    .contact_section{
        padding: 50px 0;
    }
    .slider_cards{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 15px;
        margin-bottom: 50px;
        margin-top: 50px;
    }
    .projectFactsWrap {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    .projectFactsWrap .item{
        width: 100%;
    }

    .mission_vision {
        background-image: url(../images/bg-section2.jpg);
        width: 100%;
        padding: 40px 0;
    }
    .square {
        position: absolute;
        height: 319px;
        top: -2%;
        left: 50%;
    }
    .topnav img {
        width: 180px;
        height: auto;
        position: absolute;
        top: -28px;
    }
  }


  /* Screen size 768px */
  @media only screen and (max-width: 992px) {
    .checkavailability_grid{
        display: none;
    }

    #checkavailability_grid{
        display: block;
    }
    .owl-carousel .owl-item img {
        display: block;
        width: 150px !important;
    }

    .checkavailability_item{
        margin-bottom: 10px;
    }
    .channeltabs {
        margin-top: 15px;
    }
    .slider_cards{
        grid-template-columns: repeat(2, 1fr);
    }

    .channel_list .btn{
        width: 30%;
    }
  }


  /* Screen size 768px */
@media only screen and (max-width: 768px) {
    .marquee .content{
        font-size: 15px;
    }
    .navbar-expand-md .navbar-nav {
        gap: 0px;
    }

    .navbar{
        padding: 0;
        height: auto;
    }

    .channel_list .btn {
        width: 40%;
        font-weight: 600;
        color: #fff;
        background-color: #28a745;
        box-shadow: none;
    }

    .p_plan_list>li{
        font-size: 14px;
    }

    .channeltabs .nav{
        gap: 5px;
    }

    .nav-pills .nav-link {
        
        font-size: 14px;
    }

    #demo {
        padding: 60px 0 0 0;
    }

    .outer {
        padding: 30px 16px;
    }

    .topheader{
        gap: 0;
    }

    .best-plan__head {
        text-align: center;
        margin-bottom: 25px;
    }

    .price_foot .contactus{
        background-image: linear-gradient(90deg, var(--gradient-color-from) 0%, var(--gradient-color-to) 50%, var(--gradient-color-from));
        box-shadow: 0px 6px 6px 0px rgba(54.99999999999999, 79.99999999999996, 244, 0.3);
        font-size: 14px;
    }

    .contactus{
        font-size: 14px;
    font-weight: 500;
    padding: 4px 0;
    background: none;
    box-shadow: none;
    }

    .topicons{
        margin-bottom: 20px;
        margin-left: 0;
    }

    .topicons a {
        width: 25px !important;
        height: 25px !important;
        line-height: 27px !important;
        font-size: 12px !important;
    }

   

    .dedicated_block {
        display: grid;
        grid-template-columns: 1fr;
        gap: 0px;
        justify-items: center;
    }

    

    .square {
        position: absolute;
        height: 400px;
        top: -14%;
        left: 37%;
    }

    .topheader .dropdown-menu{
        border: 0;
        font-size: 14px;
        padding: 0;
    }

    .topnav .nav-item .nav-link{
        padding: 8px;
    }

    .site-footer [class^=col-] {
        margin-bottom: 20px;
    }
    .social-icons{
        gap: 7px;
    }

    .site-footer .social-icons a {
        width: 25px;
        height: 25px;
        gap: 10px;
        margin-left: 0;
        font-size: 14px;
    }

    .topnav .nav-item .nav-link:hover{
        color: #16181b;
        text-decoration: none;
        background-color: #e9ecef;
        /* padding: 0 8px; */
    }

    .contactus a{
    color: #000 !important;
    }

    .topnav img{
        width: 180px;
        height: auto;
        position:initial;
        top: 0;
      }

      .topnav {
        padding: 5px 0;
    }

    .topheader{
        display: flex;
    flex-direction: column-reverse;
    }

    .projectFactsWrap .item p.number {
        font-size: 20px;
        padding: 0;
        font-weight: bold;
    }

    .ottPacks {
        display: grid;
        grid-template-columns: 1fr;
        justify-items: center;
        gap: 15px;
        justify-items: stretch;
        /* margin-top: 60px; */
    }

    .ottPacks3 {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .projectFactsWrap .item i {
        vertical-align: middle;
        font-size: 20px;
        color: rgba(255, 255, 255, 0.8);
    }

    .projectFactsWrap .item p {
        color: rgba(255, 255, 255, 0.8);
        font-size: 14px;
        margin: 0;
        padding: 10px;
        font-family: 'Open Sans';
    }

    .slider_cards{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
        margin-bottom: 20px;
        margin-top: 50px;
    }

    .contact_section {
        padding: 20px 0;
    }

    .contact_section h1{
        margin-bottom: 20px;
    }

    .projectFactsWrap {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .projectFactsWrap .item{
        width: 100%;
    }

    .wrapper form{
        margin: 0;
      }

      form .button-area{
        margin: 0;
      }

    .contact-info{
        padding: 1.5rem;
    }
    form{
        padding: 1.5rem;
    }

    .bloginner {
        margin-top: 50px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .whyus-grid {
        display: grid;
        grid-template-columns: 1fr;
        gap: 0px;
    }

    .why-us .box{
        margin-bottom: 10px;
    }

    .square {
        position: absolute;
        height: 244px;
        top: -12%;
        left: 57%;
    }
    
    .ourclients {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
        justify-content: center;
        align-items: center;
        justify-items: center;
        margin: 38px 0 0 0;
    }
    .ourclients img {
        width: 100px;
    }
    section {
        margin: 15px 0;
        padding: 15px 0;
    }
    .ottimage img {
        width: 45px !important;
        height: auto;
    }
    .pack-details .main-heading{
        font-size: 18px;
    }
    .pack-details .benifits{
        font-size: 15px;
    }
    .bgimage img {
        height: 30vh;
        width: 100%;
        object-fit: cover;
    }

    /* Footer section */
    .site-footer{
        padding: 30px 20px 0;
    }

    #pricingplan{
        padding: 25px 0;
    }

    .cost-title{
        font-size: 20px;
    }

    .plan-btn{
        display: flex;
        margin-top: 15px;
        text-align: center;
    }
    .plan-btn a.connect-now{
        padding: 10px;
        font-size: 12px;
        text-align: center;
        margin: 10px auto 0;
    }
    .tableblock{
        grid-template-columns: 1fr;
    }
    .pricing-feature{
        font-size: 17px;
    }
    .termstext {
        margin-bottom: 5px;
        text-align: center;
    }

    .textdark{
  font-size: 20px;
    }

    .dedicatedInternet h5{
  font-size: 16px;

    }

    .outer p{
        font-size: 14px;
    }

    .outer ul li{
        font-size: 14px;
    }

    .aboutus {
        padding: 10px 0 0 0;
    }

    .mission_vision {
        background-image: url(../images/bg-section2.jpg);
        width: 100%;
        padding: 25px 0;
    }

    .aboutus p {
        text-align: justify;
        font-size: 16px;
        font-family: var(--Mooli);
    }

    .inner_section {
        margin-top: 50px;
        display: flex;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 15px;
        align-items: stretch;
        flex-wrap: wrap;
    }

    .item_block .item h5{
        margin-bottom: 10px;
    }

    .outeritem_block{
        padding: 0px 20px 20px;
    }

    .item_top {
        width: 70px;
        height: 70px;
        top: -40px;
    }

    .item_top img {
        width: 38px;
    }

    .item_block .item h5 {
        font-size: 18px;
    }
    .item_block .item p {
        font-size: 14px;
    }
    .item_block .item ol{
        font-size: 14px;
    }

    .ottinner h5{
        font-size: 18px;
    }

    .ottinner p{
        font-size: 14px;
    }

    .ottpacks_block img {
        width: 40px;
        height: auto;
    }

    .ottpacks_block {
        gap: 5px;
    }

    .table .thead-dark th {
        color: #fff;
        background-color: #343a40;
        border-color: #454d55;
        font-size: 14px;
    }

    .table td{
        font-size: 14px;
    }

    .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
        font-size: 14px;
      }

    .table-responsive table th{
        font-size: 14px;
      }

    .table-responsive table td{
        font-size: 14px;
      }

      .why-us .box h4 a{
        font-size: 20px;
      }

      .why-us .box p{
        font-size: 14px;
      }

      .why-us .box span{
        font-size: 23px;
      }

      a.innercontact-item{
        flex-direction: column;
      }

      .innercontact-flex{
        flex-direction: column;
        gap: 10px;
      }

      .contactsection h5, h3 {
        color: #fff;
        font-size: 20px;
    }

    .section_inner p {
        text-align: justify;
        font-size: 14px;
    }

    .section_row {
        padding: 90px 0 0px 0;
    }
    .topbox a {
        background-color: initial;
        color: #000 !important;
    }
    .topbox1 a {
        background-color: initial;
        color: #000 !important;
    }
    .uses-gnet{
        font-size: 14px;
    }
    .uses-gnet1 li{
        font-size: 16px !important;
    }
    
  }

      /* Screen size 600px */
@media only screen and (max-width: 600px) {
    .rotating-slider .rotating-slider_cards .slider-card{
        height: 430px;
    }
    .bloginner {
        margin-top: 30px;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .carrier_grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .slider_cards{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
        margin-top: 50px;
    }
    .termstext {
        margin-bottom: 0px;
        text-align: center;
    }

    .square {
        position: absolute;
        height: 200px;
        top: -12%;
        left: 50%;
    }
    form .field input, form .message textarea{
        font-size: 14px !important;
    }
    .channel_list .btn{
        width: 50%;
    }
  }


    /* Screen size 375px */
@media only screen and (max-width: 375px) {
    .topnav{
        padding: 0px;
    }

    .topnav img{
        width: 160px;
    }
    #demo {
        padding: 45px 0 0 0;
    }
    .navbar-expand-md .navbar-nav {
        gap: 0px;
    }
    .ourclients {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
        justify-content: center;
        align-items: center;
        justify-items: center;
        margin: 38px 0 0 0;
    }
    .ourclients img {
        width: 80px;
    }

    .square {
        position: absolute;
        height: 200px;
        top: -12%;
        left: 50%;
    }

    .textdark{
        font-size: 20px;
    }

    .dedicatedInternet h4{
        font-size: 20px;
    }

    .dedicatedInternet h5{
        font-size: 14px;
    }

    .dedicated_block ul li{
        font-size: 14px;
    }

    .dedicated_block p{
        font-size: 14px;
    }
  }